import { HTMLAttributes } from 'react';
declare const ActionBarItemIcon: import('react').ForwardRefExoticComponent<HTMLAttributes<HTMLDivElement> & {
    className?: string;
} & {
    children?: import('react').ReactNode | undefined;
} & import('react').RefAttributes<HTMLDivElement>>;
export default ActionBarItemIcon;
